/* CSS Document */

/* ######################################################################################## */

/* =Header Menu (Primary)
-------------------------------------------------------------- */

.menu {
	left:0px;
	right:00px;
}

.menu a {
	font-size: 16px;
	font-weight: normal;
}

.menu li li a {
	font-size: 16px;
}


/* ############################################################################## */

/* =Activity Menu (Primary)
-------------------------------------------------------------- */
#in_menu
{
	position:relative;
	display:inline-block;
	width:100%;
}

.activity_menu
{
	position:relative;
	top:0;
	right:0px;
	height:30px;
	padding:0px;
	margin:0px;
	z-index:900;
}

.activity_menu ul
{
	padding:0px;
	margin:0px;
	line-height:30px;
	display:inline-block;
}

.activity_menu li
{
	position:relative;
	padding:0;	
	margin:0 0 5px 0;	
	list-style:none;
	background:#5a8d9d;
}

.activity_menu li a
{
	text-decoration:none;
	padding:0 5px 0 5px;
	height:30px;
	line-height:30px;
	display:block;
	color:#ffffff;
}

.activity_menu li a:hover,
.activity_menu li.current-menu-item a
{
	background:#8b827d;
}

.activity_menu li:hover
{
}


